{
   "addButtonAlt": {
      "message": "Tambahkan ke Menu"
   },
   "addButtonTitle": {
      "message": "Klik untuk mengatur folder ini di menu"
   },
   "apps": {
      "message": "aplikasi"
   },
   "dump": {
      "message": "membuang"
   },
   "extensionName": {
      "message": "cepat Bookmark"
   },
   "folders": {
      "message": "folder"
   },
   "recents": {
      "message": "terakhir"
   },
   "root": {
      "message": "akar"
   },
   "searchFor": {
      "message": "Pencarian untuk"
   }
}
